{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2093,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              1970,
              986,
              2089,
              1137
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1970.0,
                986.0
              ],
              [
                2089.0,
                986.0
              ],
              [
                2089.0,
                1137.0
              ],
              [
                1970.0,
                1137.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "えーーーひめに",
            "block_bbox": [
              1988,
              1161,
              2043,
              1511
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                1988.0,
                1161.0
              ],
              [
                2043.0,
                1161.0
              ],
              [
                2043.0,
                1511.0
              ],
              [
                1988.0,
                1511.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "が成立する場所を表す。「庭に梅の木がある」「私にも言い分がある」「センター前にヒットを打つ」「顔に笑みを浮かべる」「参考」↓で（格助）。②文語動作・作用の行われる場所を表す。「駅頭に一時間待つ」「参考」口語では「…で」を使う。③動作・作用の行われる時間を表す。「正午に着く」「三日前に終わった」「完成までには時間がかかる」④到着点・行き先を表す。「学校に行く」「富士山に登る」「右折して商店街に出る」「荷物を部屋に運ぶ」「注意」「…へ」で言い換えると、方向性を重んじた言い方となる。参考↓へ（格助）。⑤動作の向けられる（あるいは動作を受ける）相手を表す。「犬が人にかみつく」「強敵にいどむ」「駅で友人に会った」「友人に手紙を書く」「壁に寄りかかる」「先生に（∥から）文法を教わる」「注意」「…を」は対象性を重んじた言い方（犬が人をかむ）。「…と」は対等の立場を重んじた言い方（強敵と闘う）。「…へ」は方向性を重んじた言い方（友人へ年賀状を出す）。⑥精神的作用の向けられる目当て・相手を表す。「母親に甘える」「実験の成功に（∥を）期待する」「足元に注意する」「経験にたよる」⑦相手の働きかけに対する応答を表す。「質問に答える」「要求に応じる」「懸賞に応募する」⑧（移動を表す動詞を伴って）移動の目的を表す。「買い物に出かける」「使いにやる」「参考」↓から（格助）⑨（心的な）作用をひきおこす原因を表す。「厚かましさにあきれる」「寒さにふるえる」「失策に泣く」⑩資格・名目を表す。…として。「姪いを秘書にやとう」「社長にむかえる」「総裁候補に浮上する」⑪比較・対照の基準・基盤を表す。「長男は父親に似ている」「相手に調子を合わせる」「大皿に小皿を重ねる」「参考」↓と（格助）⑫範囲・領域を表す。…の点で。「語学にすぐれる」「銘柄にこだわる」「地理に明るい」「語るに易やく、行うに難し」「言うに事欠いて…」⑬範囲を限定して、その内容の多寡を言う。…の点でそれが。「経験に富む」「想像力にとぼしい」「一貫性に欠ける」「喜びにあふれた顔」⑭割合を規定する範囲を基準として示す。…のうち。「五回に一回は失敗する」⑮変化の結果や、認識の内容をそれと示す。「水が氷に（∥と）なる」「事件を小説に書く」「遠目には美人に見える」「だまされていたことに（∥だまされていたと）気付く」「参考」↓と（格助）⑮様態をそれと",
            "block_bbox": [
              18,
              219,
              1960,
              1067
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                18.0,
                219.0
              ],
              [
                1960.0,
                219.0
              ],
              [
                1960.0,
                1067.0
              ],
              [
                18.0,
                1067.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "示し、副詞句を作る。「総会は怒号に始まり、喝采ざいに終わる」「窓越しにながめる」「忘れずに報告する」「一思いに打ち明ける」⑦《受け身表現で》動作・作用の主体を表す。「兄に（∥から）なぐられる」「雨に降られる」「仕事に追われる」注意「作品」を主語にとるときは、「によって」となることが多い。「『道草』は漱石によって（×に）書かれた」⑧《使役表現で》動作の主体を表す。「子供に学ばせる」⑨《授受表現のうち、「…てもらう」「…ていただく」の形をとる表現で》動作の主体を表す。「母に絵本を読んでもらう」「先生に教えていただく」⑩《尊敬・可能・自発・難易・感情などの表現で》作用の主体を、場所として間接的に示すのに使う。…にとって。「多く、「…には」の形で使う」「皆様にはお変わりなくお過ぎしのことと存じます」「子供にはできない」「君にはあれが見えないのか」「私には難しい」「《並助》①同類のものを並べあげて一組みとするのに使う。「リンゴにミカンにバナナにナシなどが好きです」②《同じ動詞の間に使って》程度のはなはだしいことを表して動詞の意味を強める。「待ちに待った祭り」",
            "block_bbox": [
              1039,
              1159,
              1947,
              2016
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                1039.0,
                1159.0
              ],
              [
                1947.0,
                1159.0
              ],
              [
                1947.0,
                2016.0
              ],
              [
                1039.0,
                2016.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "目《接助》文語《連体形につく》①予期に反する事態が次に起こることを示しながら文を続けるのに使う。「習との風もあらぬに花頻りに散りぬ〈尾崎紅葉〉」参考口語では「…（よ）うに（も）」「…まいに」などの形で慣用的な表現に使うほか、一般には「…のに」の形で使う。「買おうにもお金がない」「苦労するまでもあるまいに…」「忠告したのに耳を貸さない」②《動詞連体形+「に」の下に不可能の意を表す同じ動詞を伴い、慣用句的に事の不可能を強調するのに使う。「言うに言われぬ胸の内」③ある事態をきっかけとして新しい事態が展開する場合の、きっかけを言う。…したところ。「見渡すにちり一つなし」参考現代語には、「思うに」「要するに」「案じ（ず）るに」などの形で残る。④その上さらに。「顔かたち清らかなるに、心根もまた優し」",
            "block_bbox": [
              357,
              1154,
              1032,
              2024
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                357.0,
                1154.0
              ],
              [
                1032.0,
                1154.0
              ],
              [
                1032.0,
                2024.0
              ],
              [
                357.0,
                2024.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "に・あ・う【似合う】ふぁ《自五》あるものと他のものが、ほどよくつり合う。ぴったりする。調和する。「この風景にー・わない建物二「赤い帽子がよくー・うー",
            "block_bbox": [
              214,
              1114,
              354,
              2028
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                224.0,
                1114.0
              ],
              [
                353.0,
                1114.0
              ],
              [
                353.0,
                2027.0
              ],
              [
                224.0,
                2027.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "に・あがり【二上がり】三味線で、本調子より二の糸の調子を一音上げたもの。また、その調子の曲。に・あげ【荷揚げ】《名・自他サ》船に積んだ荷物を陸にあげる・こと（労働者）。類語陸揚げ。",
            "block_bbox": [
              35,
              1118,
              210,
              2029
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                35.0,
                1118.0
              ],
              [
                210.0,
                1118.0
              ],
              [
                210.0,
                2029.0
              ],
              [
                35.0,
                2029.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "に・あつかい【荷扱い】かゆっ荷物をとりあつかうこと。荷物の受け渡し・発送・保管など。",
            "block_bbox": [
              1853,
              2057,
              1947,
              2969
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                1853.0,
                2057.0
              ],
              [
                1947.0,
                2057.0
              ],
              [
                1947.0,
                2969.0
              ],
              [
                1853.0,
                2969.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ニア・ミス異常接近。おもに、航空機どうしの接触す前の異常な接近。∇near miss",
            "block_bbox": [
              1758,
              2065,
              1850,
              2954
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                1758.0,
                2065.0
              ],
              [
                1850.0,
                2065.0
              ],
              [
                1850.0,
                2954.0
              ],
              [
                1758.0,
                2954.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "に・あわし・い【似合わしい】しぼ《形》「その人・物に」よくにあう。ふさわしい感じだ。似つかわしい。「！い夫婦」",
            "block_bbox": [
              1617,
              2070,
              1753,
              2958
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                1617.0,
                2070.0
              ],
              [
                1753.0,
                2070.0
              ],
              [
                1753.0,
                2958.0
              ],
              [
                1617.0,
                2958.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にい【新】が《接頭》(体言につけて)「新しい」「初めてである」の意。「ー妻」「ー盆」",
            "block_bbox": [
              1517,
              2075,
              1610,
              2963
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                1517.0,
                2075.0
              ],
              [
                1610.0,
                2075.0
              ],
              [
                1610.0,
                2963.0
              ],
              [
                1517.0,
                2963.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいさん【兄さん】①「あに」の敬称。②俗（見知らぬ）若い男性を呼ぶときの語。また、年若い男性を親しみをこめて呼ぶときの語。「ちょいとー」",
            "block_bbox": [
              1373,
              2070,
              1515,
              2970
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                1373.0,
                2070.0
              ],
              [
                1515.0,
                2070.0
              ],
              [
                1515.0,
                2970.0
              ],
              [
                1373.0,
                2970.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ーーズ必要。要求。また、その度合い。ニード。「購買者のーに応じる」∇needs",
            "block_bbox": [
              1279,
              2080,
              1371,
              2966
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                1279.0,
                2080.0
              ],
              [
                1371.0,
                2080.0
              ],
              [
                1371.0,
                2966.0
              ],
              [
                1279.0,
                2966.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいづま【新妻】結婚したばかりの妻。ニート【NEET】↓略語集（NEET）。",
            "block_bbox": [
              1175,
              2072,
              1275,
              2823
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                1175.0,
                2072.0
              ],
              [
                1275.0,
                2072.0
              ],
              [
                1275.0,
                2823.0
              ],
              [
                1175.0,
                2823.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいなめさい【新営祭】宮中の行事の一つ。一一月二三日（昔は陰暦一一月の第二の卯の日）に天皇がその年の新穀を天地の神に供え、自身も食べて収穫を感謝する祭事。しんじょうさい。参考現在は「勤労感謝の日」となっている。",
            "block_bbox": [
              939,
              2078,
              1174,
              2970
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                939.0,
                2078.0
              ],
              [
                1174.0,
                2078.0
              ],
              [
                1174.0,
                2970.0
              ],
              [
                939.0,
                2970.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいにいぜみ【にいにい蝉】セミ科の昆虫。小形で黄褐色、背にW字形の黄緑色の紋がある。六月ごろから現れ、「ジージー」と鳴く。",
            "block_bbox": [
              792,
              2076,
              939,
              2973
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                792.531494140625,
                2074.376708984375
              ],
              [
                938.0,
                2076.000244140625
              ],
              [
                927.9830322265625,
                2973.517822265625
              ],
              [
                782.5145263671875,
                2971.894287109375
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいぼん【新盆】ぎその人の死後、四十九日の忌明け後初めてむかえるお盆。初盆。新盆。しんぼん。",
            "block_bbox": [
              690,
              2076,
              791,
              2955
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                690.0,
                2076.0
              ],
              [
                791.0,
                2076.0
              ],
              [
                791.0,
                2955.0
              ],
              [
                690.0,
                2955.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にい・まくら【新枕】ぶ（古）「結婚した男女が初めていっしょにねること。コロ「ーを交わす」類語初夜。",
            "block_bbox": [
              546,
              2078,
              691,
              2981
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                546.0,
                2078.0
              ],
              [
                691.0,
                2078.0
              ],
              [
                691.0,
                2981.0
              ],
              [
                546.0,
                2981.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいろ【▼丹色】赤色。赤土色。にいん【二院】二院制における",
            "block_bbox": [
              449,
              2070,
              548,
              2660
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                449.0,
                2070.0
              ],
              [
                548.0,
                2070.0
              ],
              [
                548.0,
                2660.0
              ],
              [
                449.0,
                2660.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にいん【二院】二院制における議会の上院と下院。わが国では、衆議院と参議院。両院。ーせい【制】議会が、上院・下院または衆議院・参議院などの二つの合議機関で構成される制度。両院制（度）。",
            "block_bbox": [
              304,
              2082,
              495,
              2981
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                304.0,
                2082.0
              ],
              [
                495.0,
                2082.0
              ],
              [
                495.0,
                2981.0
              ],
              [
                304.0,
                2981.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にうけ【荷受け】荷物を受け取ること。「一人」対荷送り。",
            "block_bbox": [
              216,
              2074,
              307,
              2981
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                216.0,
                2074.0
              ],
              [
                307.0,
                2074.0
              ],
              [
                307.0,
                2981.0
              ],
              [
                216.0,
                2981.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "に・うごき【荷動き】商取引による荷物・商品の動き。",
            "block_bbox": [
              126,
              2076,
              207,
              2975
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                126.0,
                2076.0
              ],
              [
                207.0,
                2076.0
              ],
              [
                207.0,
                2975.0
              ],
              [
                126.0,
                2975.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にうま荷馬荷物を運ぶ馬駄馬にえ【錠・渉】日本刀の地肌と刃との境目に現れる、",
            "block_bbox": [
              32,
              2061,
              117,
              2958
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                32.0,
                2061.0
              ],
              [
                117.0,
                2061.0
              ],
              [
                117.0,
                2958.0
              ],
              [
                32.0,
                2958.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1104",
            "block_bbox": [
              1835,
              2987,
              1939,
              3032
            ],
            "block_id": 23,
            "block_order": null,
            "group_id": 23,
            "block_polygon_points": [
              [
                1835.0,
                2987.0
              ],
              [
                1939.0,
                2987.0
              ],
              [
                1939.0,
                3032.0
              ],
              [
                1835.0,
                3032.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.6312292218208313,
              "coordinate": [
                1970,
                986,
                2089,
                1137
              ],
              "order": null,
              "polygon_points": [
                [
                  1970.0,
                  986.0
                ],
                [
                  2089.0,
                  986.0
                ],
                [
                  2089.0,
                  1137.0
                ],
                [
                  1970.0,
                  1137.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.33111855387687683,
              "coordinate": [
                1988,
                1161,
                2043,
                1511
              ],
              "order": 1,
              "polygon_points": [
                [
                  1988.0,
                  1161.0
                ],
                [
                  2043.0,
                  1161.0
                ],
                [
                  2043.0,
                  1511.0
                ],
                [
                  1988.0,
                  1511.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9600338935852051,
              "coordinate": [
                18,
                219,
                1960,
                1067
              ],
              "order": 2,
              "polygon_points": [
                [
                  18.0,
                  219.0
                ],
                [
                  1960.0,
                  219.0
                ],
                [
                  1960.0,
                  1067.0
                ],
                [
                  18.0,
                  1067.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9450528025627136,
              "coordinate": [
                1039,
                1159,
                1947,
                2016
              ],
              "order": 3,
              "polygon_points": [
                [
                  1039.0,
                  1159.0
                ],
                [
                  1947.0,
                  1159.0
                ],
                [
                  1947.0,
                  2016.0
                ],
                [
                  1039.0,
                  2016.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9305794835090637,
              "coordinate": [
                357,
                1154,
                1032,
                2024
              ],
              "order": 4,
              "polygon_points": [
                [
                  357.0,
                  1154.0
                ],
                [
                  1032.0,
                  1154.0
                ],
                [
                  1032.0,
                  2024.0
                ],
                [
                  357.0,
                  2024.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7499012351036072,
              "coordinate": [
                214,
                1114,
                354,
                2028
              ],
              "order": 5,
              "polygon_points": [
                [
                  224.0,
                  1114.0
                ],
                [
                  353.0,
                  1114.0
                ],
                [
                  353.0,
                  2027.0
                ],
                [
                  224.0,
                  2027.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5627955794334412,
              "coordinate": [
                35,
                1118,
                210,
                2029
              ],
              "order": 6,
              "polygon_points": [
                [
                  35.0,
                  1118.0
                ],
                [
                  210.0,
                  1118.0
                ],
                [
                  210.0,
                  2029.0
                ],
                [
                  35.0,
                  2029.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.35559043288230896,
              "coordinate": [
                144,
                1132,
                210,
                2022
              ],
              "order": 7,
              "polygon_points": [
                [
                  144.0,
                  1132.0
                ],
                [
                  210.0,
                  1132.0
                ],
                [
                  210.0,
                  2022.0
                ],
                [
                  144.0,
                  2022.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6529218554496765,
              "coordinate": [
                1853,
                2057,
                1947,
                2969
              ],
              "order": 8,
              "polygon_points": [
                [
                  1853.0,
                  2057.0
                ],
                [
                  1947.0,
                  2057.0
                ],
                [
                  1947.0,
                  2969.0
                ],
                [
                  1853.0,
                  2969.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.631677508354187,
              "coordinate": [
                1758,
                2065,
                1850,
                2954
              ],
              "order": 9,
              "polygon_points": [
                [
                  1758.0,
                  2065.0
                ],
                [
                  1850.0,
                  2065.0
                ],
                [
                  1850.0,
                  2954.0
                ],
                [
                  1758.0,
                  2954.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7467827796936035,
              "coordinate": [
                1617,
                2070,
                1753,
                2958
              ],
              "order": 10,
              "polygon_points": [
                [
                  1617.0,
                  2070.0
                ],
                [
                  1753.0,
                  2070.0
                ],
                [
                  1753.0,
                  2958.0
                ],
                [
                  1617.0,
                  2958.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7485592365264893,
              "coordinate": [
                1517,
                2075,
                1610,
                2963
              ],
              "order": 11,
              "polygon_points": [
                [
                  1517.0,
                  2075.0
                ],
                [
                  1610.0,
                  2075.0
                ],
                [
                  1610.0,
                  2963.0
                ],
                [
                  1517.0,
                  2963.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6297252774238586,
              "coordinate": [
                1373,
                2070,
                1515,
                2970
              ],
              "order": 12,
              "polygon_points": [
                [
                  1373.0,
                  2070.0
                ],
                [
                  1515.0,
                  2070.0
                ],
                [
                  1515.0,
                  2970.0
                ],
                [
                  1373.0,
                  2970.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6915032267570496,
              "coordinate": [
                1279,
                2080,
                1371,
                2966
              ],
              "order": 13,
              "polygon_points": [
                [
                  1279.0,
                  2080.0
                ],
                [
                  1371.0,
                  2080.0
                ],
                [
                  1371.0,
                  2966.0
                ],
                [
                  1279.0,
                  2966.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6146488189697266,
              "coordinate": [
                1175,
                2072,
                1275,
                2823
              ],
              "order": 14,
              "polygon_points": [
                [
                  1175.0,
                  2072.0
                ],
                [
                  1275.0,
                  2072.0
                ],
                [
                  1275.0,
                  2823.0
                ],
                [
                  1175.0,
                  2823.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6988840103149414,
              "coordinate": [
                939,
                2078,
                1174,
                2970
              ],
              "order": 15,
              "polygon_points": [
                [
                  939.0,
                  2078.0
                ],
                [
                  1174.0,
                  2078.0
                ],
                [
                  1174.0,
                  2970.0
                ],
                [
                  939.0,
                  2970.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.765007734298706,
              "coordinate": [
                792,
                2076,
                939,
                2973
              ],
              "order": 16,
              "polygon_points": [
                [
                  792.531494140625,
                  2074.376708984375
                ],
                [
                  938.0,
                  2076.000244140625
                ],
                [
                  927.9830322265625,
                  2973.517822265625
                ],
                [
                  782.5145263671875,
                  2971.894287109375
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6984385251998901,
              "coordinate": [
                690,
                2076,
                791,
                2955
              ],
              "order": 17,
              "polygon_points": [
                [
                  690.0,
                  2076.0
                ],
                [
                  791.0,
                  2076.0
                ],
                [
                  791.0,
                  2955.0
                ],
                [
                  690.0,
                  2955.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6793870329856873,
              "coordinate": [
                546,
                2078,
                691,
                2981
              ],
              "order": 18,
              "polygon_points": [
                [
                  546.0,
                  2078.0
                ],
                [
                  691.0,
                  2078.0
                ],
                [
                  691.0,
                  2981.0
                ],
                [
                  546.0,
                  2981.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.48883146047592163,
              "coordinate": [
                449,
                2070,
                548,
                2660
              ],
              "order": 19,
              "polygon_points": [
                [
                  449.0,
                  2070.0
                ],
                [
                  548.0,
                  2070.0
                ],
                [
                  548.0,
                  2660.0
                ],
                [
                  449.0,
                  2660.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7157477736473083,
              "coordinate": [
                304,
                2082,
                495,
                2981
              ],
              "order": 20,
              "polygon_points": [
                [
                  304.0,
                  2082.0
                ],
                [
                  495.0,
                  2082.0
                ],
                [
                  495.0,
                  2981.0
                ],
                [
                  304.0,
                  2981.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7365827560424805,
              "coordinate": [
                216,
                2074,
                307,
                2981
              ],
              "order": 21,
              "polygon_points": [
                [
                  216.0,
                  2074.0
                ],
                [
                  307.0,
                  2074.0
                ],
                [
                  307.0,
                  2981.0
                ],
                [
                  216.0,
                  2981.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.738990843296051,
              "coordinate": [
                126,
                2076,
                207,
                2975
              ],
              "order": 22,
              "polygon_points": [
                [
                  126.0,
                  2076.0
                ],
                [
                  207.0,
                  2076.0
                ],
                [
                  207.0,
                  2975.0
                ],
                [
                  126.0,
                  2975.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7296689748764038,
              "coordinate": [
                32,
                2061,
                117,
                2958
              ],
              "order": 23,
              "polygon_points": [
                [
                  32.0,
                  2061.0
                ],
                [
                  117.0,
                  2061.0
                ],
                [
                  117.0,
                  2958.0
                ],
                [
                  32.0,
                  2958.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.8310304880142212,
              "coordinate": [
                1835,
                2987,
                1939,
                3032
              ],
              "order": 24,
              "polygon_points": [
                [
                  1835.0,
                  2987.0
                ],
                [
                  1939.0,
                  2987.0
                ],
                [
                  1939.0,
                  3032.0
                ],
                [
                  1835.0,
                  3032.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "えーーーひめに\n\nが成立する場所を表す。「庭に梅の木がある」「私にも言い分がある」「センター前にヒットを打つ」「顔に笑みを浮かべる」「参考」↓で（格助）。②文語動作・作用の行われる場所を表す。「駅頭に一時間待つ」「参考」口語では「…で」を使う。③動作・作用の行われる時間を表す。「正午に着く」「三日前に終わった」「完成までには時間がかかる」④到着点・行き先を表す。「学校に行く」「富士山に登る」「右折して商店街に出る」「荷物を部屋に運ぶ」「注意」「…へ」で言い換えると、方向性を重んじた言い方となる。参考↓へ（格助）。⑤動作の向けられる（あるいは動作を受ける）相手を表す。「犬が人にかみつく」「強敵にいどむ」「駅で友人に会った」「友人に手紙を書く」「壁に寄りかかる」「先生に（∥から）文法を教わる」「注意」「…を」は対象性を重んじた言い方（犬が人をかむ）。「…と」は対等の立場を重んじた言い方（強敵と闘う）。「…へ」は方向性を重んじた言い方（友人へ年賀状を出す）。⑥精神的作用の向けられる目当て・相手を表す。「母親に甘える」「実験の成功に（∥を）期待する」「足元に注意する」「経験にたよる」⑦相手の働きかけに対する応答を表す。「質問に答える」「要求に応じる」「懸賞に応募する」⑧（移動を表す動詞を伴って）移動の目的を表す。「買い物に出かける」「使いにやる」「参考」↓から（格助）⑨（心的な）作用をひきおこす原因を表す。「厚かましさにあきれる」「寒さにふるえる」「失策に泣く」⑩資格・名目を表す。…として。「姪いを秘書にやとう」「社長にむかえる」「総裁候補に浮上する」⑪比較・対照の基準・基盤を表す。「長男は父親に似ている」「相手に調子を合わせる」「大皿に小皿を重ねる」「参考」↓と（格助）⑫範囲・領域を表す。…の点で。「語学にすぐれる」「銘柄にこだわる」「地理に明るい」「語るに易やく、行うに難し」「言うに事欠いて…」⑬範囲を限定して、その内容の多寡を言う。…の点でそれが。「経験に富む」「想像力にとぼしい」「一貫性に欠ける」「喜びにあふれた顔」⑭割合を規定する範囲を基準として示す。…のうち。「五回に一回は失敗する」⑮変化の結果や、認識の内容をそれと示す。「水が氷に（∥と）なる」「事件を小説に書く」「遠目には美人に見える」「だまされていたことに（∥だまされていたと）気付く」「参考」↓と（格助）⑮様態をそれと\n\n示し、副詞句を作る。「総会は怒号に始まり、喝采ざいに終わる」「窓越しにながめる」「忘れずに報告する」「一思いに打ち明ける」⑦《受け身表現で》動作・作用の主体を表す。「兄に（∥から）なぐられる」「雨に降られる」「仕事に追われる」注意「作品」を主語にとるときは、「によって」となることが多い。「『道草』は漱石によって（×に）書かれた」⑧《使役表現で》動作の主体を表す。「子供に学ばせる」⑨《授受表現のうち、「…てもらう」「…ていただく」の形をとる表現で》動作の主体を表す。「母に絵本を読んでもらう」「先生に教えていただく」⑩《尊敬・可能・自発・難易・感情などの表現で》作用の主体を、場所として間接的に示すのに使う。…にとって。「多く、「…には」の形で使う」「皆様にはお変わりなくお過ぎしのことと存じます」「子供にはできない」「君にはあれが見えないのか」「私には難しい」「《並助》①同類のものを並べあげて一組みとするのに使う。「リンゴにミカンにバナナにナシなどが好きです」②《同じ動詞の間に使って》程度のはなはだしいことを表して動詞の意味を強める。「待ちに待った祭り」\n\n目《接助》文語《連体形につく》①予期に反する事態が次に起こることを示しながら文を続けるのに使う。「習との風もあらぬに花頻りに散りぬ〈尾崎紅葉〉」参考口語では「…（よ）うに（も）」「…まいに」などの形で慣用的な表現に使うほか、一般には「…のに」の形で使う。「買おうにもお金がない」「苦労するまでもあるまいに…」「忠告したのに耳を貸さない」②《動詞連体形+「に」の下に不可能の意を表す同じ動詞を伴い、慣用句的に事の不可能を強調するのに使う。「言うに言われぬ胸の内」③ある事態をきっかけとして新しい事態が展開する場合の、きっかけを言う。…したところ。「見渡すにちり一つなし」参考現代語には、「思うに」「要するに」「案じ（ず）るに」などの形で残る。④その上さらに。「顔かたち清らかなるに、心根もまた優し」\n\nに・あ・う【似合う】ふぁ《自五》あるものと他のものが、ほどよくつり合う。ぴったりする。調和する。「この風景にー・わない建物二「赤い帽子がよくー・うー\n\nに・あがり【二上がり】三味線で、本調子より二の糸の調子を一音上げたもの。また、その調子の曲。に・あげ【荷揚げ】《名・自他サ》船に積んだ荷物を陸にあげる・こと（労働者）。類語陸揚げ。\n\nに・あつかい【荷扱い】かゆっ荷物をとりあつかうこと。荷物の受け渡し・発送・保管など。\n\nニア・ミス異常接近。おもに、航空機どうしの接触す前の異常な接近。∇near miss\n\nに・あわし・い【似合わしい】しぼ《形》「その人・物に」よくにあう。ふさわしい感じだ。似つかわしい。「！い夫婦」\n\nにい【新】が《接頭》(体言につけて)「新しい」「初めてである」の意。「ー妻」「ー盆」\n\nにいさん【兄さん】①「あに」の敬称。②俗（見知らぬ）若い男性を呼ぶときの語。また、年若い男性を親しみをこめて呼ぶときの語。「ちょいとー」\n\nーーズ必要。要求。また、その度合い。ニード。「購買者のーに応じる」∇needs\n\nにいづま【新妻】結婚したばかりの妻。ニート【NEET】↓略語集（NEET）。\n\nにいなめさい【新営祭】宮中の行事の一つ。一一月二三日（昔は陰暦一一月の第二の卯の日）に天皇がその年の新穀を天地の神に供え、自身も食べて収穫を感謝する祭事。しんじょうさい。参考現在は「勤労感謝の日」となっている。\n\nにいにいぜみ【にいにい蝉】セミ科の昆虫。小形で黄褐色、背にW字形の黄緑色の紋がある。六月ごろから現れ、「ジージー」と鳴く。\n\nにいぼん【新盆】ぎその人の死後、四十九日の忌明け後初めてむかえるお盆。初盆。新盆。しんぼん。\n\nにい・まくら【新枕】ぶ（古）「結婚した男女が初めていっしょにねること。コロ「ーを交わす」類語初夜。\n\nにいろ【▼丹色】赤色。赤土色。にいん【二院】二院制における\n\nにいん【二院】二院制における議会の上院と下院。わが国では、衆議院と参議院。両院。ーせい【制】議会が、上院・下院または衆議院・参議院などの二つの合議機関で構成される制度。両院制（度）。\n\nにうけ【荷受け】荷物を受け取ること。「一人」対荷送り。\n\nに・うごき【荷動き】商取引による荷物・商品の動き。\n\nにうま荷馬荷物を運ぶ馬駄馬にえ【錠・渉】日本刀の地肌と刃との境目に現れる、",
        "images": {
          "imgs/img_in_header_image_box_1970_986_2089_1137.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//977f6584-5cd8-4469-b422-8fd3cf602d1f/markdown_0/imgs/img_in_header_image_box_1970_986_2089_1137.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A14%3A52Z%2F-1%2F%2Fdb55d270db6dbe083717a853fd8945440bdabbc0275bb337b64157d3398f64e0"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//977f6584-5cd8-4469-b422-8fd3cf602d1f/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A14%3A53Z%2F-1%2F%2F3d6f942deb1a1ebc5ca520bf9d1a04c285d3f5d206499704746fbfc46bdae2f2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//977f6584-5cd8-4469-b422-8fd3cf602d1f/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A14%3A53Z%2F-1%2F%2F0f589bcc166a1c807d0db9f54d2de9ef3ca2840e12336c05dbb019136d4fd8d3"
    }
  ],
  "dataInfo": {
    "width": 2093,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//977f6584-5cd8-4469-b422-8fd3cf602d1f/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A14%3A54Z%2F-1%2F%2F4b9bb9ac109155ca110cbce675050405b973b6be051f39bd6dfc1bec9d66954a"
  ]
}